.PageHeader,
.PageHeader .pageheader__overlay,
.PageHeader .pageheader__image{
    min-height: 400px;
}

.PageHeader .header__title{
    position: absolute;
    top: 70%;
    left: 0;
    transform: translateY(-50%);
    z-index: 13;
}

.PageHeader .header__title *{
    color:#fff;
}

.PageHeader .header__title h1{
    font-family: 'Work Sans', sans-serif;
    color: #fff;
    font-size: 100px;
    line-height: 1;
    font-weight: normal;
}

.PageHeader .pageheader__overlay{
    background-image: linear-gradient(to top, rgb(0, 0, 0), rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0.51));
    position: absolute;
    z-index: 10;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 1;
}

.PageHeader .pageheader__image{
    opacity: 0.6;
}

@media screen and (max-width: 767.89px) {
    .PageHeader {
        margin-top: 0px;
    }

    .PageHeader,
    .PageHeader .pageheader__overlay,
    .PageHeader .pageheader__image {
        min-height: 250px;
    }

    .PageHeader .header__title h1 {
        font-size: 50px;
    }
}

@media screen and (max-width: 320px){
    .PageHeader {
        margin-top: 47px;
    }

    .PageHeader,
    .PageHeader .pageheader__overlay,
    .PageHeader .pageheader__image {
        height: 230px;
    }

    .PageHeader .header__title h1 {
        font-size: 60px;
    }
}